@import url("./zip.css");
/**/
.GREEN{ color:#009B64; }
.color0{ color:#EC6941; }
/**/
.ic0{ display:inline-block; }
.ic1{ display:inline-block; background-image:url(/front/eng/styles/img/icon/video.png); width:16px; height:11px; }
.ic2{ display:inline-block; background-image:url(/front/eng/styles/img/icon/down.png); width:10px; height:12px; }
.ic3{ display:inline-block; background-image:url(/front/eng/styles/img/icon/ic0.png); width:10px; height:8px; }
.ic4{ display:inline-block; background-image:url(/front/eng/styles/img/icon/e_book.png); width:13px; height:16px; }
.ic5{ display:inline-block; background-image:url(/front/eng/styles/img/icon/hangul.png); width:10px; height:17px; }
.ic6{ display:inline-block; background-image:url(/front/eng/styles/img/icon/go.png); width:14px; height:14px; }
.ic7{ display:inline-block; background-image:url(/front/eng/styles/img/icon/ic2.png); width:15px; height:15px; }
/**/
.link0{ color:#000EAE; }
.link0:hover{ text-decoration:underline; }
.link1{ font-size:13px; letter-spacing:-0.025em; color:#009B64; }
/**/
.titl0{ margin-bottom:20px; color:#009B64; font-size:22px; letter-spacing:-0.075em; font-weight:bold; }
.titl1{ color:#009B64; font-size:13px; letter-spacing:-0.075em; font-weight:bold; }
.titl2{ color:#333; font-size:18px; letter-spacing:-0.075em; font-weight:bold; }
.titl3{ color:#333; font-size:20px; letter-spacing:-0.075em; margin-bottom:15px; margin-top:45px; }
.titl4{ margin-bottom:13px; font-weight:bold; color:#333; font-size:18px; letter-spacing:-0.075em; }
.titl5{ color:#333; font-size:22px; letter-spacing:-0.075em; font-weight:bold; }
.titl6{ color:#333; font-size:20px; letter-spacing:-0.075em; }
.titl7{ color:#333; font-size:18px; letter-spacing:-0.075em; font-weight:bold; }
.titl9{ font-size:14px; letter-spacing:-0.075em; font-weight:bold; margin-bottom:9px; }
.titl10{ font-size:14px; letter-spacing:-0.075em; font-weight:bold; margin-bottom:9px; color:#333; }
.titl11{ color:#EC6941; font-size:13px; letter-spacing:-0.075em; font-weight:bold; }
/**/
.text0{ color:#666; font-size:14px; letter-spacing:-0.075em; line-height:28px; }
.text1{ color:#009B64; font-size:13px; letter-spacing:-0.025em; }
.text2{ font-size:13px; color:#666; font-weight:normal; letter-spacing:-0.025em; line-height:22px; }
.text3{ font-size:13px; color:#999; letter-spacing:-0.075em; line-height:22px; }
/**/
.ol0{ list-style:none; counter-reset:item 0; /*시작번호*/ }
.ol0 > li{ line-height:28px; position:relative; color:#666; padding-left:15px; font-size:14px; counter-increment:item 1; letter-spacing:-0.075em; }
.ol0 > li + li{ margin-top:12px; }
.ol0 > li:before{ font-weight:bold; margin-right:4px; content:counter(item) '.'; color:#009B64; display:inline-block; }
.ol0 > li:before{ position:absolute; top:0px; left:0px; }
.ol1{ list-style:none; counter-reset:item 0; /*시작번호*/ }
.ol1 > li{ line-height:28px; position:relative; color:#666; padding-left:15px; font-size:14px; counter-increment:item 1; letter-spacing:-0.075em; }
.ol1 > li + li{ margin-top:5px; }
.ol1 > li:before{ font-weight:bold; margin-right:4px; content:counter(item) '.'; color:#333; display:inline-block; }
.ol1 > li:before{ position:absolute; top:0px; left:0px; }
/**/
.ul0 > li{ letter-spacing:-0.075em; font-weight:normal; padding-left:7px; position:relative; font-size:14px; line-height:22px; color:#666; }
.ul0 > li + li{ margin-top:5px; }
.ul0.type3 > li + li{ margin-top:15px; }
.ul0 > li:before{ background:#C1C6C9; width:3px; height:3px; position:absolute; top:12px; left:0px; content:''; display:block; }
/**/
.ul1 > li{ letter-spacing:-0.075em; font-weight:normal; padding-left:5px; position:relative; font-size:14px; line-height:30px; color:#666; }
.ul1.type2 > li{ line-height:25px; }
.ul1 > li:before{ background:#C1C6C9; width:2px; height:2px; position:absolute; top:15px; left:0px; content:''; display:block; }
/**/
.ul2 > li{ margin-bottom:7px; letter-spacing:-0.075em; font-weight:normal; padding-left:7px; position:relative; font-size:14px; line-height:28px; color:#666; }
.ul2.type2 > li{ margin-bottom:4px; }
.ul2.type3 > li{ margin-bottom:0; }
.ul2 > li:before{ background:#A0A0A0; width:3px; height:3px; position:absolute; top:13px; left:0px; content:''; display:block; }
.ul2 > li:last-of-type{ margin-bottom:0; }
/**/
.ul3 > li{ margin-bottom:7px; letter-spacing:-0.075em; font-weight:normal; padding-left:7px; position:relative; font-size:14px; line-height:28px; color:#666; }
.ul3 > li > *{ vertical-align:middle; }
.ul3 > li:before{ background:#A0A0A0; width:3px; height:3px; position:absolute; top:13px; left:0px; content:''; display:block; }
.ul3 > li:last-of-type{ margin-bottom:0; }
/**/
.ul4 > li{ letter-spacing:-0.075em; font-weight:normal; padding-left:5px; position:relative; font-size:13px; line-height:26px; color:#666; }
.ul4 > li:before{ background:#C1C6C9; width:2px; height:2px; position:absolute; top:13px; left:0px; content:''; display:block; }
.ul4 > li:last-of-type{ margin-bottom:0; }
.ul4.type1 > li{ padding-left:10px; }
.ul4.type1 > li:before{ width:5px; height:1px; background:#666; }
/**/
.ul5 > li{ margin-bottom:12px; letter-spacing:-0.075em; font-weight:normal; padding-left:5px; position:relative; font-size:14px; color:#666; }
.ul5 > li:before{ background:#C1C6C9; width:2px; height:2px; position:absolute; top:9px; left:0px; content:''; display:block; }
.ul5 > li:last-of-type{ margin-bottom:0; }
.ul5 > li > div{ padding-top:7px; line-height:25px; }
/**/
.ul6 > .dot{ padding-left:7px; position:relative; }
.ul6 > .dot:before{ background:#A0A0A0; width:3px; height:3px; position:absolute; top:13px; left:0px; content:''; display:block; }
.ul6 > li{ font-size:14px; letter-spacing:-0.075em; line-height:30px; color:#666; }
.ul6 > li > span{ font-weight:bold; color:#333; }
.ul6 > .txt2{ padding-left:5px; }
/**/
.ul7 > li{ margin-bottom:7px; letter-spacing:-0.075em; font-weight:normal; padding-left:7px; position:relative; font-size:14px; line-height:28px; color:#333; }
.ul7 > li:before{ background:#A0A0A0; width:3px; height:3px; position:absolute; top:13px; left:0px; content:''; display:block; }
.ul7 > li:last-of-type{ margin-bottom:0; }
.ul7 > li > p{ color:#666; }
/**/
.ul8 > li{ margin-bottom:2px; letter-spacing:-0.075em; font-weight:bold; padding-left:7px; position:relative; font-size:14px; line-height:30px; color:#333; }
.ul8 > li:before{ background:#A0A0A0; width:3px; height:3px; position:absolute; top:13px; left:0px; content:''; display:block; }
.ul8 > li:last-of-type{ margin-bottom:0; }
/**/
.ul9 > li{ letter-spacing:-0.075em; font-weight:normal; padding-left:7px; position:relative; font-size:13px; line-height:25px; color:#666; }
.ul9 > li:before{ background:#A0A0A0; width:3px; height:3px; position:absolute; top:13px; left:0px; content:''; display:block; }
/**/
.ul10 > li{ margin-bottom:7px; letter-spacing:-0.075em; font-weight:normal; padding-left:7px; position:relative; font-size:14px; line-height:30px; color:#666; }
.ul10 > li:before{ background:#B5B5B5; width:2px; height:2px; position:absolute; top:13px; left:0px; content:''; display:block; }
.ul10 > li:last-of-type{ margin-bottom:0; }
.ul10 > li p{ font-size:14px; color:#666; letter-spacing:-0.075em; font-weight:normal; }
.ul10 > li .ult{ color:#666; font-size:13px; letter-spacing:-0.075em; line-height:30px; font-weight:normal; }
.ul10.type1 > li{ color:#333; font-size:13px; font-weight:bold; text-align:left; }
/**/
.ul11 > li{ margin-bottom:2px; letter-spacing:-0.075em; font-weight:bold; padding-left:7px; position:relative; font-size:14px; line-height:30px; color:#333; }
.ul11 > li:before{ background:#A0A0A0; width:2px; height:2px; position:absolute; top:13px; left:0px; content:''; display:block; }
.ul11 > li:last-of-type{ margin-bottom:0; }
/**/
.btn{ display:inline-block; position:relative; text-align:center; letter-spacing:-0.075em; }
.btn > *{ vertical-align:middle; }
.btn > i{ margin-right:3px; }
.btn.h32{ font-size:13px; height:32px; line-height:30px; padding:0 12px; }
.btn.h40{ font-weight:bold; font-size:15px; height:40px; line-height:38px; padding:0 12px; }
.btn.h40_2{ font-weight:bold; font-size:13px; height:40px; line-height:38px; padding:0 12px; letter-spacing:-0.1em; }
.btn.btn0{ color:#777; background:white; border:1px solid #D4D4D4; box-sizing:border-box; }
.btn.btn1{ color:white; background:#7B858D; border:1px solid #7B858D; box-sizing:border-box; }
.btn.btn2{ padding:0 27px; border:1px solid #009B64; box-sizing:border-box; font-weight:bold; line-height:41px; font-size:13px; letter-spacing:-0.075em; color:#009B64; }
.btn.btn2_gray{ padding:0 27px; border:1px solid #D4D4D4; box-sizing:border-box; font-weight:bold; line-height:41px; font-size:13px; letter-spacing:-0.075em; color:#999; }
.btn.btn2_green{ background:#009B64; padding:0 27px; border:1px solid #009B64; box-sizing:border-box; font-weight:bold; line-height:41px; font-size:13px; letter-spacing:-0.075em; color:white; }
.btn3{ text-align:center; font-weight:bold; padding:0 15px; line-height:34px; border:1px solid #D4D4D4; color:#999; letter-spacing:-0.075em; font-size:12px; }
.btn4{ font-size:12px; color:#999; font-weight:bold; line-height:36px; border:1px solid #D4D4D4; padding-left:23px; padding-right:23px; }
/**/
.select0{ outline:none; padding:6px 10px; border-radius:2px; box-sizing:border-box; font-size:12px; color:#666; letter-spacing:-0.075em; border-width:1px; border-top-color:#BBB !important; border-left-color:#BBB !important; border-bottom-color:#DDD !important; border-right-color:#DDD !important; }
/**/
.select1{ border:1px solid #DDD; box-sizing:border-box; }
.select1{ position:relative; display:inline-block; }
.select1 > select{ cursor:pointer; width:100%; height:30px; border:none; outline:none; }
/*.select1:after{ pointer-events:none; background-repeat:no-repeat; background-color:white; background-image:url(/front/eng/styles/img/icon/ic_down_arrow.png); background-position:center center; width:20px; height:100%; position:absolute; top:0; right:0px; content:''; display:block; }*/
/**/
.select2{ height:32px; outline:none; border-radius:2px; box-sizing:border-box; font-size:13px; color:#333; letter-spacing:-0.075em; border-width:1px; border-top-color:#BBB !important; border-left-color:#BBB !important; border-bottom-color:#DDD !important; border-right-color:#DDD !important; }
/**/
.input0{ padding:6px 10px 7px !important; border-radius:2px; box-sizing:border-box; font-size:12px; color:#666; letter-spacing:-0.075em; border-top-color:#BBB !important; border-left-color:#BBB !important; border-bottom-color:#DDD !important; border-right-color:#DDD !important; }
.input0[readonly]{ background:#EDEDED; }
/**/
.textarea0{ width:100%; display:block; padding:6px 10px 7px !important; border-radius:2px; box-sizing:border-box; font-size:14px; color:#666; letter-spacing:-0.075em; border-top-color:#BBB !important; border-left-color:#BBB !important; border-bottom-color:#DDD !important; border-right-color:#DDD !important; color:#666; }
.textarea0[readonly]{ border:none; outline:none; }
/**/
.alert0{ margin-bottom:10px; padding:14px 40px; background:#F2F2F2; border:1px solid #E1E1E1; box-sizing:border-box; }
.alert1{ margin-bottom:50px; padding:30px; border:1px solid #DCDCDC; box-sizing:border-box; }
.alert1 > h1{ font-weight:normal; padding-top:15px; text-align:center; font-size:22px; color:#333; letter-spacing:-0.075em; }
.alert1 > .text0{ text-align:center; margin-top:15px; font-size:18px; line-height:28px; color:#666; letter-spacing:-0.075em; }
.alert1 > .desc_list{ padding-top:45px; margin-top:50px; border-top:1px solid #DCDCDC; }
.alert1 > .desc_list > li{ font-weight:normal; padding-left:10px; position:relative; font-size:15px; line-height:35px; margin-bottom:6px; color:#666; }
.alert1 > .desc_list > li:before{ background:#BEBEBE; width:2px; height:2px; position:absolute; top:17px; left:0px; content:''; display:block; }
.alert1 > .desc_list > li:last-of-type{ margin-bottom:0; }
.alert1 > .protect + .protect{ margin-top:31px; }
.alert1 > .protect > .titl{ font-size:13px; color:#333; letter-spacing:-0.075em; font-weight:bold; margin-bottom:10px; }
.alert1 > .protect > .cont{ font-size:13px; color:#666; letter-spacing:-0.075em; line-height:22px; }
.alert1 > .protect > .cont > ul{ margin-top:5px; margin-bottom:5px; }
.alert1 > .protect > .cont > ul > li{ padding-left:7px; position:relative; }
.alert1 > .protect > .cont > ul > li + li{ margin-top:3px; }
.alert1 > .protect > .cont > ul > li:before{ background:#B5B5B5; width:2px; height:2px; position:absolute; top:13px; left:0px; content:''; display:block; }
.alert2{ margin-top:25px; margin-bottom:25px; border:1px solid #E5E5E5; box-sizing:border-box; text-align:center; font-size:22px; letter-spacing:-0.075em; color:#2E925E; line-height:88px; }
.alert3{ vertical-align:top; display:inline-block; text-align:center; width:230px; height:170px; border:1px solid #E5E5E5; }
.alert3 + .alert3{ margin-left:23px; }
.alert3 .desc{ padding-top:45px; font-weight:bold; color:#999; font-size:11px; }
.alert3 .title{ line-height:30px; margin-top:10px; color:#009B64; font-size:22px; letter-spacing:-0.075em; }
/**/
.table0{ border-top:1px solid #39404A; border-bottom:1px solid #D9D9D9; }
.table0 > table{ width:100%; table-layout:fixed; }
.table0 > table > thead > tr{ }
.table0 > table > thead > tr > td{ border:1px solid #D8D8D8; text-align:center; height:48px; color:#333; font-weight:bold; letter-spacing:-0.075em; font-size:14px; padding:15px 0px; background:#F8F9FB; }
.table0 > table > thead > tr > td:first-child{ border-left:none; }
.table0 > table > thead > tr > td:last-child{ border-right:none; }
.table0 > table > thead > tr:first-child > td{ border-top:none; }
.table0 > table > tbody > tr{ }
.table0 > table > tbody > tr > td{ height:48px; }
.table0 > table > tbody > tr > td{ position:relative; color:#666; font-size:14px; letter-spacing:-0.075em; padding:15px 17px; }
.table0 > table > tbody > tr > td{ border:1px solid #D8D8D8; }
.table0 > table > tbody > tr > td:first-child{ border-left:none; }
.table0 > table > tbody > tr > td:last-child{ border-right:none; }
.table0 > table > tbody > tr:last-child > td{ border-bottom:none; }
.table0 > table > tbody > tr > td.style0{ color:#333; font-weight:bold; background:#F8F9FB; }
/**/
.table1{ }
.table1 > table{ width:100%; }
.table1 td{ line-height:22px; padding:14px 17px; color:#666; font-size:13px; letter-spacing:-0.075em; height:49px; border:1px solid #DCDCDC; box-sizing:border-box; }
.table1 td.label{ font-weight:bold; }
.table1.type1{ margin-top:10px; }
.table1.type1 td{ text-align:center; }
.table1.type1 td.label2{ height:0px; font-weight:bold; background:#F7F7F7; text-align:center; }
/**/
.table2{ border-top:2px solid #545C73; border-bottom:1px solid #DDDEE0; color:#555; }
.table2 > table{ width:100%; }
.table2 thead td{ height:54px; font-size:14px; font-weight:bold; text-align:center; }
.table2 tbody td{ height:51px; font-size:14px; letter-spacing:-0.075em; }
.table2 tbody td{ padding:0 10px; border-top:1px solid #DDDEE0; }
/**/
.table3{ }
.table3 > table{ width:100%; }
.table3 thead td{ font-size:12px; letter-spacing:-0.075em; text-align:center; height:40px; background:#747D84; color:white; border:1px solid #68737C; }
.table3 tbody td{ line-height:22px; padding-top:17px; padding-bottom:17px; font-size:13px; color:#666; letter-spacing:-0.075em; text-align:center; border:1px solid #DCDCDC; box-sizing:border-box; }
.table3 tbody td.label{ font-weight:bold; }
.table3 tbody td.txtl{ padding-left:15px; padding-right:15px; }
/**/
.datagrid_wrap{ }
.datagrid_wrap .datagrid_header{ width:100%; }
.datagrid_wrap .datagrid_body{ width:100%; overflow-x:hidden; overflow-y:auto; }
/**/
.datagrid_header-0{ border-top:2px solid #333; border-bottom:1px solid #DDD; background:#F2F2F2; }
.datagrid_body-0{ border-bottom:1px solid #DDD; }
.datagrid-0{ }
.datagrid-0{ width:100%; }
.datagrid-0 > thead > tr{ }
.datagrid-0 > thead > tr > td{ text-align:center; vertical-align:middle; height:48px; color:#333; font-size:16px; }
.datagrid-0 > thead > tr > td{ border-left:1px solid #DDD; border-bottom:none; }
.datagrid-0 > thead > tr > td:first-child{ border-left:none; }
.datagrid-0 > thead > tr > td:last-child{ border-right:none; }
.datagrid-0 > tbody > tr > td{ border-left:1px solid #DDD; border-top:1px solid #DDD; border-bottom:none; }
.datagrid-0 > tbody > tr > td:first-child{ border-left:none; }
.datagrid-0 > tbody > tr > td:last-child{ border-right:none; }
.datagrid-0 > tbody > tr:first-child > td{ border-top:none; }
.datagrid-0 > tbody > tr > td{ text-align:center; vertical-align:middle; height:48px; color:#333; font-size:16px; }
/**/
.datagrid_header-1{ border-right:1px solid #DDD; border-top:2px solid #333; border-bottom:1px solid #DDD; background:#F2F2F2; }
.datagrid_body-1{ border-right:1px solid #DDD; border-bottom:1px solid #DDD; }
.datagrid-1{ width:100%; }
.datagrid-1 > thead > tr{ }
.datagrid-1 > thead > tr > td{ text-align:center; vertical-align:middle; height:48px; color:#333; font-size:16px; }
.datagrid-1 > thead > tr > td,
.datagrid-1 > tbody > tr > td{ border-left:1px solid #DDD; border-top:1px solid #DDD; border-bottom:none; }
.datagrid-1 > thead > tr > td:last-of-type,
.datagrid-1 > tbody > tr > td:last-of-type{ border-right:none; }
.datagrid-1 > tbody > tr:first-child > td{ border-top:none; }
.datagrid-1 > tbody > tr > td{ text-align:center; vertical-align:middle; height:48px; color:#333; font-size:16px; }
/**/
.layer_pop{ background:white; border:1px solid #009A64; box-sizing:border-box; }
.layer_pop .pop_top{ padding:0 20px; box-sizing:border-box; height:60px; background:#009A64; }
.layer_pop .pop_top .tit{ color:white; font-size:17px; line-height:60px; }
.layer_pop .pop_top .btn_close{ cursor:pointer; width:17px; height:17px; background:url(./img/layerpop/btn_close.png) no-repeat; position:absolute; top:22px; right:20px; }
.layer_pop .pop_center{ padding:30px 20px; box-sizing:border-box; }
.layer_pop .pop_bottom{ width:100%; position:absolute; bottom:0px; left:0px; border-top:1px solid #E5E5E5; height:39px; padding:0 20px; box-sizing:border-box; }
.layer_pop .pop_bottom > .chk_box_W{ }
.layer_pop .pop_bottom > .chk_box_W > *{ line-height:39px; vertical-align:middle; }
.layer_pop .pop_bottom > .chk_box_W > label{ color:#999; font-size:12px; }
.layer_pop .pop_bottom > .btn_close{ cursor:pointer; border-left:1px solid #E5E5E5; text-align:center; font-weight:bold; background:#F3F3F3; width:65px; color:#666; font-size:12px; line-height:38px; position:absolute; top:0px; right:0px; }
/**/
.tabui0{ margin-bottom:40px; background:#F8F8F8; display:table; width:100%; table-layout:fixed; border-right:1px solid #DDD; border-bottom:1px solid #DDD; }
.tabui0 > .row{ display:table-row; }
.tabui0 > .row > a{ outline:none; vertical-align:middle; position:relative; z-index:0; display:table-cell; height:64px; text-align:center; font-size:13px; color:#999; letter-spacing:-0.1em; }
.tabui0 > .row > a{ box-sizing:border-box; border-left:1px solid #DDD; border-top:1px solid #DDD; }
.tabui0 > .row > a.on{ z-index:1; background:white; font-weight:bold; color:#009B64; }
.tabui0 > .row > a.on:before{ border:1px solid #009B64; width:100%; height:63px; position:absolute; top:-1px; left:-1px; content:''; display:inline-block; }
/**/
.tabui1{ display:table; width:100%; table-layout:fixed; margin-top:25px; border-top:1px solid #E5E5E5; }
.tabui1 > ul{ display:table-row; }
.tabui1 > ul > li{ vertical-align:middle; display:table-cell; background:#F6F6F6; }
.tabui1 > ul > li{ border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5; }
.tabui1 > ul > li + li{ border-left:none; }
.tabui1 > ul > li:last-child{ border-right:1px solid #E5E5E5; }
.tabui1 > ul > li > div{ width:100%; display:table; }
.tabui1 > ul > li > div > a{ position:relative; display:table-cell; vertical-align:middle; width:100%; height:58px; font-weight:bold; font-size:15px; letter-spacing:-0.075em; color:#999; text-align:center; }
.tabui1 > ul > li.on > div > a{ color:#009B64; background:white; }
/* 게시판 [2016-06-17] */
/**/
.board_search{ margin-bottom:15px; text-align:right; }
.board_search .total_cnt{ position:relative; top:4px; font-size:15px; letter-spacing:-0.075em; color:#959595; }
.board_search .total_cnt strong{ color:#0096AA; }
/**/
.pagenation{ padding-top:10px; text-align:center; }
.pagenation > *{ display:inline-block; cursor:pointer; vertical-align:top; }
.pagenation .bbs_page_btn{ position:relative; top:1px; }
.pagenation .bbs_first{ background:url(./img/board/pagenation/bbs_first.png); width:30px; height:30px; }
.pagenation .bbs_first:hover{ background-image:url(./img/board/pagenation/bbs_first_hover.png); }
.pagenation .bbs_prev{ background:url(./img/board/pagenation/bbs_prev.png); width:30px; height:30px; }
.pagenation .bbs_prev:hover{ background-image:url(./img/board/pagenation/bbs_prev_hover.png); }
.pagenation .bbs_next{ background:url(./img/board/pagenation/bbs_next.png); width:30px; height:30px; }
.pagenation .bbs_next:hover{ background-image:url(./img/board/pagenation/bbs_next_hover.png); }
.pagenation .bbs_last{ background:url(./img/board/pagenation/bbs_last.png); width:30px; height:30px; }
.pagenation .bbs_last:hover{ background-image:url(./img/board/pagenation/bbs_last_hover.png); }
.pagenation > ul{ margin:0 13px; display:inline-block; }
.pagenation > ul > li{ margin:0 1px; font-size:15px; color:#999; box-sizing:border-box; line-height:28px; text-align:center; width:32px; height:32px; display:inline-block; border:2px solid white; box-sizing:border-box; }
.pagenation > ul > li:hover,
.pagenation > ul > li.on{ border-color:#0095A9; color:#0095A9; font-weight:bold; }
/**/
.board_inbox{ }
.board_inbox{ border-top:1px solid #535353; border-bottom:1px solid #E5E5E5; }
.board_inbox > table{ width:100%; }
.board_inbox > table td{ padding:8px 19px; height:49px; border-top:1px solid #E5E5E5; color:#666; font-size:16px; letter-spacing:-0.075em; }
.board_inbox > table thead tr:first-child td{ border-top:none; }
.board_inbox > table td.label{ width:100px; padding:0; text-align:center; background:#F2F2F2; color:#535353; font-weight:bold; font-size:13px; letter-spacing:-0.075em; }
.board_inbox > table td.title{ color:#333; font-size:18px; font-weight:bold; letter-spacing:-0.075em; }
.board_inbox > table td .file{ margin-top:7px; }
.board_inbox > table td .file:first-child{ margin-top:0; }
.board_inbox > table td .file > *{ vertical-align:middle; }
.board_inbox > table td .file .file_name{ margin-left:3px; display:inline-block; font-size:12px; color:#0095A9; }
/**/
.board_navi{ }
.board_navi{ margin-top:50px; border-top:1px solid #535353; border-bottom:1px solid #E5E5E5; }
.board_navi > table{ width:100%; }
.board_navi > table tr td{ padding:8px 19px; height:49px; border-top:1px solid #E5E5E5; color:#666; font-size:16px; letter-spacing:-0.075em; }
.board_navi > table tr:first-child td{ border-top:none; }
.board_navi > table tr td.label{ width:100px; padding:0; text-align:center; background:#F2F2F2; color:#535353; font-weight:bold; font-size:13px; letter-spacing:-0.075em; }
.board_navi > table tr td.title{ color:#333; font-size:18px; font-weight:bold; letter-spacing:-0.075em; }
/* // 게시판 [2016-06-17] */
/**/
.window_pop0{ position:relative; }
.window_pop0 .top{ padding-left:40px; position:relative; background:#6F9F3D; height:80px; }
.window_pop0 .top .title{ padding:22px 0; color:white; font-size:22px; letter-spacing:-0.075em; }
.window_pop0 .body{ position:relative; padding:40px; }
/**/
p, .txt0{ letter-spacing:-0.05em; font-size:15px; color:#666; line-height:28px; }
/**/
.search_box{ position:relative; margin-top:12px; }
.search_box.type2{ margin-top:0; padding-top:40px; padding-bottom:15px; }
.search_box .at0{ position:absolute; top:7px; left:0px; color:#999; font-size:13px; letter-spacing:-0.075em; }
.search_box.type2 .at0{ top:47px; }
.search_box .at0 .cnt{ color:#333; letter-spacing:-0.025em; }
.search_box .at1{ text-align:right; }
/**/
.professor_faculty_title{ border-bottom:1px solid #E5E5E5; padding-bottom:18px; box-sizing:border-box; font-weight:bold; margin-top:18px; position:relative; padding-left:9px; }
.professor_faculty_title > *{ vertical-align:top; }
.professor_faculty_title:before{ background:#8FC31F; width:4px; height:4px; position:absolute; top:8px; left:1px; content:''; display:block; }
.professor_faculty_title:after{ background:#009B64; width:4px; height:4px; position:absolute; top:12px; left:1px; content:''; display:block; }
.professor_faculty_title .ko{ font-size:18px; color:#009B64; letter-spacing:-0.075em; }
.professor_faculty_title .en{ display:inline-block; padding-top:3px; padding-left:2px; font-size:13px; color:#999; letter-spacing:-0.025em; }
/**/
.professor_faculty{ padding-top:35px; padding-bottom:33px; }
.professor_faculty > .title{ }
.professor_faculty > .title > *{ vertical-align:top; }
.professor_faculty > .title > span{ font-size:20px; letter-spacing:-0.075em; color:#333; }
.professor_faculty > .title > small{ display:inline-block; padding-top:5px; padding-left:2px; font-size:14px; letter-spacing:-0.025em; color:#999; }
.professor_faculty > .desc{ padding-top:13px; font-size:14px; color:#666; letter-spacing:-0.075em; line-height:28px; }
/**/
.hr_d2{ border-bottom:1px solid #D2D2D2; }
/**/
.pf_list{ }
.pf_list + .pf_list{ padding-top:30px; border-top:1px solid #E5E5E5; box-sizing:border-box; }
.pf_list .pf_list_item{ width:100%; padding-top:40px; padding-bottom:41px; }
.pf_list .pf_list_item + .pf_list_item{ border-top:1px solid #E5E5E5; }
.pf_list .pf_list_item + script + .pf_list_item{ border-top:1px solid #E5E5E5; }
.pf_list .pf_list_item .img_professor{ margin-bottom:25px; }
.pf_list .pf_list_item .info{ margin-bottom:21px; }
.pf_list .pf_list_item .info .titl1{ margin-bottom:5px; }
.pf_list .pf_list_item .name_box{ font-size:22px; letter-spacing:-0.075em; }
.pf_list .pf_list_item .name_box > span{ display:block; font-size:18px; margin-top:5px; }
.pf_list .pf_list_item .mail{ margin-top:5px; position:relative; padding-left:17px; font-size:11px; color:#999; letter-spacing:0; }
.pf_list .pf_list_item .mail:before{ content:''; position:absolute; top:5px; left:2px; display:block; background-image:url(./img/icon/ic0.png); width:10px; height:8px; }
.pf_list .pf_list_item .desc{ padding-top:20px; margin-top:36px; position:relative; font-size:16px; color:#666; letter-spacing:-0.075em; line-height:34px; }
.pf_list .pf_list_item .desc:before{ background:#DCDCDC; width:15px; height:2px; position:absolute; top:0px; left:2px; content:''; display:block; }
.pf_list .pf_list_item .box0{ width:120px; }
.pf_list .pf_list_item .box1{ position:relative; padding-top:33px; padding-left:39px; }
.pf_list .pf_list_item .btn_view_detail{ position:absolute; top:30px; right:0px; }
.final_degree{ margin-top:6px; font-size:12px; color:#999; letter-spacing:-0.075em; }
.final_degree .label{ display:inline-block; font-weight:bold; }
.final_degree .value{ display:inline-block; position:relative; padding-left:17px; }
.final_degree .value:before{ border-left:1px dotted #B7B7B7; width:1px; height:7px; position:absolute; top:5px; left:10px; content:''; display:block; }
/**/
/*.professor_view_box{ padding-top:40px; border-top:1px solid #D2D2D2; border-bottom:1px solid #E5E5E5; padding-bottom:41px; margin-bottom:46px; }*/
.professor_view_box{padding-top:40px;border-bottom:1px solid #E5E5E5;margin-bottom:46px;}
.professor_view_box .img_professor{ margin-bottom:25px; }
.professor_view_box .info{ margin-bottom:21px; }
.professor_view_box .info .titl1{ margin-bottom:5px; }
.professor_view_box .name_box{ font-size:22px; letter-spacing:-0.075em; }
.professor_view_box .name_box > .degree{ display:block; font-size:18px; margin-top:5px; }
.professor_view_box .mail{ display:inline-block; position:relative; margin-top:5px; padding-left:17px; font-size:11px; color:#999; letter-spacing:0; }
.professor_view_box .mail:before{ content:''; position:absolute; top:5px; left:2px; display:block; background-image:url(./img/icon/ic0.png); width:10px; height:8px; }
.professor_view_box .home_page{ margin-left:20px; display:inline-block; position:relative; margin-top:5px; padding-left:17px; font-size:11px; color:#999; letter-spacing:0; }
.professor_view_box .home_page:before{ content:''; position:absolute; top:4px; left:2px; display:block; background-image:url(./img/icon/ic1.png); width:12px; height:9px; }
.professor_view_box .desc{ padding-top:20px; margin-top:36px; position:relative; font-size:16px; color:#666; letter-spacing:-0.075em; line-height:34px; }
.professor_view_box .desc:before{ background:#DCDCDC; width:15px; height:2px; position:absolute; top:0px; left:2px; content:''; display:block; }
.professor_view_box .box1{ position:relative; padding-top:33px; padding-left:39px; padding-bottom:41px;}
.professor_view_box .box1.CELL{ width:630px; }
.professor_view_box .box1 .sns_box{ position:absolute; top:27px; right:0px; }
.professor_view_box .box1 .sns_box > a{ margin-left:2px; }
/**/
.professor_desc_box{ border-bottom:1px solid #E5E5E5; padding-bottom:34px; }
.professor_desc_box .desc_box{ margin-bottom:38px; }
.professor_desc_box .desc_box .ul1{ padding-top:9px; }
/**/
.eamil{ color:#999; font-size:11px; letter-spacing:0; }
/**/
.calendar0{ }
.calendar0 > table{ width:100%; table-layout:fixed; }
.calendar0 > table td{ width:49px; }
.calendar0 > table thead td{ font-weight:bold; height:30px; text-align:center; border-bottom:1px solid #E5E5E5; color:#CCC; font-size:12px; letter-spacing:-0.075em; }
.calendar0 > table thead td.sun{ color:#EC6941; border-bottom-color:#EC6941; }
.calendar0 > table tbody td{ height:50px; border-bottom:1px solid #EEE; text-align:center; color:#999; font-weight:bold; letter-spacing:-0.025em; font-size:15px; }
.calendar0 > table tbody td.on{ background:#2E925E; color:white; }
.calendar0 > table tbody td.prev,
.calendar0 > table tbody td.next{ color:#CCC; font-size:11px; letter-spacing:-0.025em; }
/**/
.capture_img{ margin-top:17px; margin-bottom:17px; border:1px solid #DCDCDC; box-sizing:border-box; }
/**/
.sym_table{ }
.sym_table td{ padding:10px; color:#666; vertical-align:middle; font-size:13px; }
/**/
.color_table{ }
.color_table > tbody > tr > td{ text-align:center; color:#666; font-size:13px; letter-spacing:-0.075em; }
.color_table td > table{ width:90%; margin:0 auto; }
.color_table td > table td{ text-align:left; }
.color_table .color_box{ margin:12px auto; text-align:center; color:white; width:230px; line-height:60px; }
/**/
.year_list{ margin-top:10px; }
.year_list > .box{ position:relative; padding-top:47px; padding-left:250px; padding-bottom:37px; }
.year_list > .box + .box{ border-top:1px solid #EEE; }
.year_list > .box > .year{ color:#DCDCDC; font-size:40px; letter-spacing:-0.025em; }
.year_list > .box > .year{ width:250px; text-align:center; position:absolute; top:40px; left:0px; }
.year_list > .box > .item_list{ }
.year_list > .box > .item_list > .item{ }
.year_list > .box > .item_list > .item + .item{ margin-top:20px; }
.year_list > .box > .item_list > .item > *{ display:inline-block; vertical-align:top; }
.year_list > .box > .item_list > .item .date{ width:50px; font-size:15px; font-weight:bold; letter-spacing:-0.025em; color:#009B64; }
.year_list > .box > .item_list > .item .txt > li{ padding-left:8px; position:relative; color:#666; font-size:14px; letter-spacing:-0.075em; }
.year_list > .box > .item_list > .item .txt > li + li{ margin-top:20px; }
.year_list > .box > .item_list > .item .txt > li:before{ background:#8FC31F; width:5px; height:5px; position:absolute; top:10px; margin-top:-2px; left:0px; content:''; display:inline-block; }
/* .pagination */
.pagination{ text-align:center; }
.pagination div{ }
.pagination div:after{ display:block; clear:both; content:" "; }
.pagination .d{
	display:inline; float:left; position:relative; line-height:normal; text-decoration:none;
}
.pagination .d span{
	display:block;
	position:relative;
	width:33px;
	height:33px;
	line-height:33px;
	vertical-align:middle;
	text-align:center;
	font-family:Vardana, Arial, Sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#576069;
	white-space:nowrap;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	letter-spacing:-0.025em;
}
.pagination .tooltip{
	display:none;
	position:absolute;
	left:50%;
	top:-40px;
	line-height:normal;
	text-align:center;
	text-indent:0;
	font-family:Dotum;
	font-size:11px;
	color:#666;
	white-space:nowrap;
	margin-left:-30px;
	padding:6px 5px 4px 5px;
	border:1px solid #CCC;
	background:#FFF;
	pointer-events:none;
	opacity:0;
	box-shadow:1px 1px 3px rgba(0, 0, 0, .2);
	transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
}
.pagination .tooltip:before{
	display:block;
	position:absolute;
	left:50%;
	bottom:-6px;
	width:10px;
	height:10px;
	margin-left:-5px;
	border-width:1px;
	border-style:none none solid solid;
	border-color:#CCC;
	background-color:#FFF;
	content:"";
	box-shadow:-1px 1px 3px rgba(0, 0, 0, .2);
	transform:rotate(315deg);
	-webkit-transform:rotate(315deg);
	-moz-transform:rotate(315deg);
}
.pagination a:hover .tooltip{ top:-30px; opacity:1; }
.pagination a:hover span,
.pagination a:active span,
.pagination a:focus span{ border-color:#666; }
.pagination .direction,
.pagination .division{ display:inline; float:left; margin:0 10px; padding:0; border:0; }
.pagination .direction{ }
.pagination .direction .d{ }
.pagination .direction .d span{ position:relative; text-indent:-9999px; }
.pagination .direction .d span{ border:1px solid #DDD; box-sizing:content-box; }
.pagination .direction .d + .d span{ border-left:none; }
.pagination .direction .first span{ background:url(/front/eng/bbs/images/common/btn_first.png) no-repeat; width:31px; height:31px; }
.pagination .direction .prev span{ background:url(/front/eng/bbs/images/common/btn_prev.png) no-repeat; width:31px; height:31px; }
.pagination .direction .next span{ background:url(/front/eng/bbs/images/common/btn_next.png) no-repeat; width:31px; height:31px; }
.pagination .direction .last span{ background:url(/front/eng/bbs/images/common/btn_last.png) no-repeat; width:31px; height:31px; }
.pagination .division .toward span{ cursor:default; background-position:-96px 0; }
.pagination .direction a:hover span{ opacity:1; }
.pagination .division{ }
.pagination .division a{ transition:background .3s; }
/*.pagination .division a:hover{ background:#F3F3F3; }*/
.pagination .division .d span{ min-width:8px; }
.pagination .division .d span{ border:1px solid #DDD; color:#999; }
.pagination .division .d + .d span{ border-left:none; }
.pagination a.disabled{ cursor:default; }
.pagination a.disabled span{ color:#CCC !important; border-color:#CCC !important; }
.pagination .d{ z-index:1; }
.pagination .d:hover,
.pagination .d:active,
.pagination .d:focus{ z-index:2; }
.pagination .division .d.current span{ background:#F5F5F5; color:#555; cursor:default; }
.align{ display:inline-block; vertical-align:top; *zoom:1; }
.align:after{ display:block; clear:both; content:" "; }
/**/
.box_wrap_010401{ }
.box_wrap_010401 td{ vertical-align:top; }
.box_wrap_010401 .box{ margin-bottom:20px; text-align:center; padding-top:20px; width:230px; height:176px; border:1px solid #E5E5E5; }
.box_wrap_010401 .box:hover{ border:1px solid #009B64; }
.box_wrap_010401 .box:hover > .tlt{ color:#009B64; }
.box_wrap_010401 .box > .tlt{ margin-bottom:15px; font-weight:bold; font-size:16px; color:#333; letter-spacing:-0.075em; }
.box_wrap_010401 .box > .label1{ margin-bottom:11px; letter-spacing:-0.075em; font-size:13px; }
.box_wrap_010401 .box > .label2{ margin-bottom:20px; letter-spacing:-0.025em; font-size:13px; }
/**/
.star0{ color:#EC6941; }
/**/
.step_info{ margin-bottom:30px; font-size:0; }
.step_info > li{ box-sizing:border-box; position:relative; padding-top:11px; display:inline-block; background:#9BA1A6; width:230px; height:85px; }
.step_info > li > *{ text-align:center; }
.step_info > li.on{ background:#00AEBC; }
.step_info > li + li{ margin-left:30px; }
.step_info > li + li:before{ background-image:url(/front/eng/styles/img/common/arr.png); width:10px; height:15px; margin-top:-8px; position:absolute; top:50%; left:-19px; content:''; display:inline-block; }
.step_info > li .eng{ font-weight:bold; font-size:18px; color:#C1C6C9; letter-spacing:-0.025em; }
.step_info > li.on .eng{ color:white; }
.step_info > li .kor{ margin-top:3px; font-size:20px; color:white; letter-spacing:-0.075em; }
/**/
.step_list{ }
.step_list > li{ min-height:130px; width:100%; display:table; table-layout:fixed; border-collapse:collapse; }
.step_list > li > div{ vertical-align:middle; display:table-cell; }
.step_list > li .left{ text-align:center; width:180px; background:#2E925E; box-sizing:border-box; border:1px solid #2E925E; }
.step_list > li .left .tt0{ border-radius:13px; line-height:26px; display:inline-block; color:white; font-size:13px; letter-spacing:-0.075em; text-align:center; background:#8BBC33; padding:0 10px; }
.step_list > li .left .tt1{ font-size:20px; letter-spacing:-0.075em; font-weight:bold; margin-top:8px; color:white; }
.step_list > li .left .tt2{ font-size:18px; letter-spacing:-0.075em; color:white; }
.step_list > li .right{ position:relative; padding:30px; box-sizing:border-box; border:1px solid #DCDCDC; border-left:none; }
.step_list > li + li{ margin-top:20px; }
.step_list > li + li .right:before{ background-image:url(/front/eng/styles/img/common/down_arr.png); width:12px; height:16px; position:absolute; top:-19px; left:220px; content:''; display:inline-block; }
/**/
.campusmap{ position:relative; }
.campusmap > img{ border:1px solid #E2E2E2; padding:11px; width:100%; }
.campusmap > a{ position:absolute; bottom:0; right:-6px; display:inline-block; text-align:center; background:#92C445; width:200px; height:100px; line-height:100px; font-weight:700; font-size:1.15em; letter-spacing:.01em; }
.campusmap > a{ color:#EEFFD4; display:block; }
/**/
.webzin_list{ width:800px; font-size:0; }
.webzin_list > li{ vertical-align:top; margin-right:47px; margin-bottom:30px; display:inline-block; width:150px; }
.webzin_list > li > a{ text-align:center; }
.webzin_list > li > a .pic{ box-sizing:border-box; border:1px solid #DDD; }
.webzin_list > li > a .pic > div{ }
.webzin_list > li > a .pic > div > img{ width:150px; height:208px; }
.webzin_list > li > a .title{ font-weight:bold; font-size:14px; margin-top:10px; }
.webzin_list > li > a .view{ margin-top:10px; }

